gRPC C#
gRPC C#
Namespaces
Grpc.Core
Channel Class
Channel Properties
ResolvedTarget Property
State Property
Target Property

Channel Properties

The Channel type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| ResolvedTarget | Resolved address of the remote endpoint in URI format.
| State | Gets current connectivity state of this channel.
| Target | The original target used to create the channel.

Top
See Also

#### Reference

Channel Class
Grpc.Core Namespace